org.apache.felix.ipojo.manipulator.metadata.annotation.model

## Interface Playback

All Known Implementing Classes:
  AnnotationPlayback, AnnotationVisitorPlayback

    public interface Playback

User: guillaume Date: 08/07/13 Time: 16:30

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `accept(AnnotationDiscovery visitor)`
`void` `accept(org.objectweb.asm.ClassVisitor visitor)`
`void` `accept(org.objectweb.asm.FieldVisitor visitor)`
`void` `accept(org.objectweb.asm.MethodVisitor visitor)`
`void` `accept(org.objectweb.asm.MethodVisitor visitor, int index)`

### Method Detail

#### accept

    void accept(org.objectweb.asm.FieldVisitor visitor)

#### accept

    void accept(org.objectweb.asm.ClassVisitor visitor)

#### accept

    void accept(org.objectweb.asm.MethodVisitor visitor)

#### accept

    void accept(org.objectweb.asm.MethodVisitor visitor,
                int index)

#### accept

    void accept(AnnotationDiscovery visitor)